Linux driver for ECI HiFocus ADSL USB
and Globespan based modems

EciAdsl: New EciAdsl 0.9 RPM

Posted by FlashCode, 2004-06-12 13:16
eciadsl
RPM for v0.9 of EciAdsl driver has been replaced by new version, old one was broken due to dependency to "perl-base" (package that does not exist).

      -  EciAdsl download page
 [31 comments]
New comment
Reply to:
Re: New EciAdsl 0.9 RPM
Posted by dsouza, 2005-08-28 11:59
After ./configure it gives an error some files are missing cold you tell me what is required to configure ( python 0r c++ compiler) as iam using mandrake 10.1 beta version even i tried in mand 10.0 same problem...pls help me modem is bt voyager 105...

name/pseudo:


e-mail:
(optional)
send me mail when someone answer (under development!)

comment:


anti-spam security: K T J F B W N C (please enter letters at rank 3, 8)